.version.index /* version checker */
{
	color: #000004;
	background-color: #45021B;
}

.html
{
	background-color: #CDFFFF;
}

#page
{
	z-index: 1;
	width: 1170px;
	min-height: 3491px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 114px;
	padding-bottom: 62px;
	width: 0.01px;
}

#u1891
{
	z-index: 102;
	height: 115px;
	top: -1px;
}

#u1891-bw
{
	z-index: 102;
}

#u74
{
	z-index: 101;
	height: 114px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u74-bw
{
	z-index: 101;
}

#u1875-4
{
	z-index: 103;
	width: 107px;
	min-height: 108px;
	top: 6px;
	left: 50%;
	margin-left: -121px;
}

#u1875-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 108px;
	width: 107px;
	margin: 0px 0px 0px -121px;
}

#u1875-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 108px;
	width: 107px;
	margin: 0px 0px 0px -121px;
}

#u1875-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 108px;
	width: 107px;
	margin: 0px 0px 0px -121px;
}

#u1873
{
	z-index: 107;
	width: 292px;
	top: 13px;
	left: 50%;
	margin-left: -458px;
}

#slideshowu75
{
	z-index: 63;
	width: 0.01px;
	height: 841px;
	left: -100px;
	position: relative;
}

#u82
{
	position: absolute;
	width: 1370px;
	height: 841px;
	background-color: transparent;
}

#u82popup
{
	z-index: 64;
}

#u83
{
	z-index: 65;
	width: 1370px;
	height: 841px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2835
{
	z-index: 67;
	width: 1370px;
	height: 841px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2844
{
	z-index: 69;
	width: 1370px;
	height: 841px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2862
{
	z-index: 71;
	width: 1370px;
	height: 841px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2871
{
	z-index: 73;
	width: 1370px;
	height: 841px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2889
{
	z-index: 75;
	width: 1370px;
	height: 841px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2898
{
	z-index: 77;
	width: 1370px;
	height: 841px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2907
{
	z-index: 79;
	width: 1370px;
	height: 841px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2916
{
	z-index: 81;
	width: 1370px;
	height: 841px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2728
{
	z-index: 83;
	width: 1370px;
	height: 841px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2746
{
	z-index: 85;
	width: 1370px;
	height: 841px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2755
{
	z-index: 87;
	width: 1370px;
	height: 841px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2960
{
	z-index: 89;
	width: 1370px;
	height: 841px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u2999
{
	z-index: 91;
	width: 1370px;
	height: 841px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u76-4
{
	position: absolute;
	width: 41px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 500px;
	padding: 10px;
	color: #64545D;
	font-size: 23px;
	text-align: center;
	line-height: 40px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	top: 44px;
	left: 617px;
}

#u76-4popup
{
	z-index: 93;
}

#u81-4
{
	position: absolute;
	width: 41px;
	min-height: 41px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 500px;
	padding: 10px;
	color: #64545D;
	font-size: 23px;
	text-align: center;
	line-height: 40px;
	font-family: Courier New, Courier, monospace;
	font-weight: bold;
	top: 44px;
	left: 693px;
}

#u76-4:hover,#u81-4:hover
{
	background-color: #62C9EB;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 41px;
	width: 41px;
	margin: 0px;
}

#u81-4popup
{
	z-index: 97;
}

#u76-4:hover p,#u81-4:hover p
{
	color: #EEDDB4;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu139
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u139
{
	z-index: 2;
	height: 821px;
	border-color: #000000;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
	background: #FFFFFF url("../images/energie-haus.jpg") no-repeat center center;
	background-size: cover;
}

#u139-bw
{
	z-index: 2;
	height: 821px;
}

#u148-4
{
	z-index: 3;
	width: 1170px;
	min-height: 72px;
	border-color: #000000;
	background-color: transparent;
	color: #000000;
	font-size: 72px;
	text-align: center;
	line-height: 50px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 100px;
}

#u149-13
{
	z-index: 7;
	width: 1171px;
	min-height: 232px;
	border-color: #000000;
	background-color: transparent;
	color: #000000;
	text-align: left;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 190px;
	left: 100px;
}

#u149-2,#u149-3,#u149-4,#u149-7
{
	font-size: 24px;
}

#u149-5,#u149-6,#u149-9,#u149-10,#u149-11
{
	font-size: 15px;
}

#u151
{
	z-index: 20;
	width: 370px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 101px;
}

#u157
{
	z-index: 22;
	width: 370px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 497px;
}

#u163
{
	z-index: 24;
	width: 370px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 468px;
	left: 894px;
}

#pu170-4
{
	width: 0.01px;
	margin-top: 37px;
}

#u170-4
{
	z-index: 26;
	width: 370px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	color: #302F37;
	font-size: 23px;
	text-align: center;
	line-height: 24px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
}

#u175-4
{
	z-index: 30;
	width: 370px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	color: #302F37;
	font-size: 23px;
	text-align: center;
	line-height: 24px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	left: 400px;
}

#u178-4
{
	z-index: 34;
	width: 370px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	color: #302F37;
	font-size: 23px;
	text-align: center;
	line-height: 24px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	left: 800px;
}

#pu3046
{
	width: 0.01px;
	margin-top: 192px;
}

#u3046
{
	z-index: 44;
	width: 370px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3057
{
	z-index: 50;
	width: 370px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 395px;
}

#pu3048-4
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 36px;
}

#u3048-4
{
	z-index: 46;
	width: 370px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	color: #302F37;
	font-size: 23px;
	text-align: center;
	line-height: 24px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
}

#u3059-4
{
	z-index: 52;
	width: 370px;
	min-height: 37px;
	border-color: #000000;
	background-color: transparent;
	color: #302F37;
	font-size: 23px;
	text-align: center;
	line-height: 24px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	left: 396px;
}

#u227
{
	z-index: 38;
	min-height: 232px;
	border-color: #000000;
	padding-bottom: 319px;
	background: #FFFFFF url("../images/istock_000030810538large.jpg") no-repeat center center;
	background-size: cover;
}

#u227_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1170px;
	position: relative;
	left: -100px;
}

#u228-5
{
	z-index: 39;
	width: 1170px;
	min-height: 201px;
	border-color: #000000;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 72px;
	text-align: center;
	line-height: 80px;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 100px;
}

#u227-bw
{
	z-index: 38;
	min-height: 232px;
	margin-top: 83px;
}

#u3088-4
{
	z-index: 56;
	width: 1327px;
	min-height: 78px;
	background-color: transparent;
	left: -69px;
	margin-top: 25px;
	position: relative;
}

#u3090-3
{
	z-index: 60;
	width: 5px;
	background-color: transparent;
	margin-left: 1164px;
	margin-top: 24px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1170px;
}

